@charset "UTF-8";

main .recruitment-area {
	position: relative;
	padding-bottom: 140px;
}
main .recruitment-area:after {
    content: "";
    position: absolute;
    top: 170px;
    left: 0;
    display: inline-block;
    background-color: #e5f0f9;
    width: 74vw;
    height: 40%;
}

main .recruitment-area .container {
	position: relative;
	z-index: 2;
}

main .recruitment-area .container .wrap {
	padding: 100px 80px;
	background-color: #fff;
	/*margin-bottom: 100px;*/
}
main .recruitment-area .container table {
	background-color: #fff;
	width: 100%;
}
main .recruitment-area .container table tr {
	border-bottom: 1px solid #ccc;
	height: 95px;
}
main .recruitment-area .container table tr th {
	color: #0070c0;
	font-weight: bold;
	max-width: 220px;
	vertical-align: middle;
}
main .recruitment-area .container table tr td {
	vertical-align: middle;
}

main .recruitment-area .container .process {
	padding: 80px;
	background-color: #e5f0f9;
}
main .recruitment-area .container .process h2 {
	text-align: center;
}
main .recruitment-area .container .process .box {
	margin-bottom: 40px;
}
main .recruitment-area .container .process .box:last-child {
	margin-bottom: 0;
}
main .recruitment-area .container .process .box h3 {
	color: #0070c0;
	font-weight: bold;
	margin-bottom: 20px;
}
main .recruitment-area .container .process .box li {
	margin-bottom: 40px;
}
main .recruitment-area .container .process .box li:last-child {
	margin-bottom: 0;
}
main .recruitment-area .container .process .box dl {
	display: flex;
	align-items: center;
}
main .recruitment-area .container .process .box dl dt {
	color: #fff;
	font-weight: bold;
	width: 100%;
	max-width: 200px;
	background-color: #0070c0;
	padding: 20px 0;
	text-align: center;
	display: inline-block;
	margin-right: 40px;
	position: relative;
}
main .recruitment-area .container .process .box dl dt:before {
    content: "";
    display: inline-block;
    box-sizing: border-box;
    border: 9px solid transparent;
    border-top: 8px solid #0070c0;
    position: absolute;
    bottom: -33px;
    left: 50%;
    transform: translate(-50%, 0);
}
main .recruitment-area .container .process .box li:last-child dl dt:before {
    display: none;
}
main .recruitment-area .container .process .box dl dd {
	font-weight: bold;
}


/* ====================================================================================
         SP
  ==================================================================================== */
@media screen and (max-width: 767px) {

	main .recruitment-area {
		padding-bottom: 60px;
	}
	main .recruitment-area:after {
		top: 130px;
		width: 85vw;
	}

	main .recruitment-area .container .wrap {
		padding: 20px;
		/*margin-bottom: 20px;*/
	}
	main .recruitment-area .container table tr {
		display: block;
		height: auto;
		padding-bottom: 20px;
		margin-bottom: 20px;
	}
	main .recruitment-area .container table tr th ,
	main .recruitment-area .container table tr td {
		max-width: 100%;
		display: block;
	}
	main .recruitment-area .container table tr th {
		margin-bottom: 10px;
	}

	main .recruitment-area .container .process {
		padding: 30px 20px;
	}
	main .recruitment-area .container .process .box {
		margin-bottom: 30px;
	}
	main .recruitment-area .container .process .box h3 {
		margin-bottom: 20px;
	}
	main .recruitment-area .container .process .box li {
		margin-bottom: 20px;
	}
	main .recruitment-area .container .process .box dl dt {
		width: 100%;
		max-width: 80px;
		padding: 13px 0;
		margin-right: 20px;
	}
	main .recruitment-area .container .process .box dl dt:before {
		border: 6px solid transparent;
		border-top: 5px solid #0070c0;
		bottom: -18px;
	}


}

